Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 16:00:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Dear Sir, 

I really want to buy this item and can you plz arrange the delivery again. It was my mistake I have select a wrong location and bit late to response to the delivery guy. As I have came from night shift, I was fall a sleep. Any way he came to a wrong flat no also. Instead of 002 he went to 202 as the picture he has sent. Could you plz send me the item again.

Sent from my iPhone

> On Sep 6, 2022, at 16:19, Centrepoint <[email-masked]> wrote:
> 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4837157